Subject: [SIP] A question about 2543Bis02 PDF version section 16.2

From: Baniel Uri-CUB001 <[email-masked]>
Date: Tue, 22 May 2001 13:43:58 -0500

2543Bis02 PDF version section 16.2
==================================

C->S: INVITE sip:[email-masked] SIP/2.0
Via: SIP/2.0/UDP sip.example.com;branch=7c337f30d7ce.1
;maddr=239.128.16.254;ttl=16
Via: SIP/2.0/UDP mouse.wonderland.com

S->C: SIP/2.0 180 Ringing
Via: SIP/2.0/UDP csvax.cs.caltech.edu;branch=7c337f30d7ce.1
;maddr=239.128.16.254;ttl=16
Via: SIP/2.0/UDP north.east.isi.edu

Why have the host names in the Via header fields got changed?
Is it true that 'csvax.cs.caltech.edu' is just another alias to
'sip.example.com' ?
Same with 'north.east.isi.edu' and 'mouse.wonderland.com' ?

=================================================================
[email-masked], 
Tel: (847) 632 4616; Fax: (847) 632 3963; 
"Learning that does not daily increase will daily decrease" E.w.c
=================================================================

_______________________________________________
This list is for continuing development of the SIP protocol.
The sip-implementor's list is the place to discuss implementation,
and to receive advice on understanding existing sip.
To subscribe to it, send mail to 
[email-masked] with "subscribe" in the body.

---

From: Baniel Uri-CUB001 <[email-masked]>
Date: Wed, 23 May 2001 14:07:33 -0500

Okay.. If I do not hear a denial within couple of days, then I guess you are
right...

> -----Original Message-----
> From: Victor Kueh [mailto:[email-masked]]
> Sent: Wednesday, May 23, 2001 11:13 AM
> To: Uri.Baniel
> Cc: [email-masked]
> Subject: Re: [SIP] A question about 2543Bis02 PDF version section 16.2
> 
> 
> Hi Uri,
> 
>          I have also come across this 'inconsistency' a few months
> back. Then after I referred to RFC 2543, I came to the 
> conclusion that it
> is a typo mistake in that they have forgotten to change them from 
> previous version in RFC 2543(ie. from 'csvax.cs.caltech.edu'  to
> 'sip.example.com'  and 'north.east.isi.edu' to 
> 'mouse.wonderland.com' ,
> etc.
> 
> HTH.
> 
> Cheers,
> Victor
>  
> ----------------------------------------------------------------------
> 
> Is 'csvax.cs.caltech.edu' is just another alias to 'sip.example.com' ?